using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace CRVM
{
    public partial class MessageShowForm : Form
    {
        string title = "";
        string msg = "";
        public MessageShowForm()
        {
            InitializeComponent();
        }

        public MessageShowForm(string title,string msg)
        {
            this.title = title;
            this.msg = msg;
            InitializeComponent();
        }

        private void btn_OK_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void btn_Close_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void MessageShowForm_Load(object sender, EventArgs e)
        {
            Initial();
        }

        private void Initial()
        {
            if (title == "警告")
            {
                label_title.BackColor = System.Drawing.Color.Red;
            }
            label_title.Text = title;
            richTextBox_msg.Text = msg;
        }
    }
}
